<_templates Include="trucks" />
<TruckWheel
	_template="Light"
	Mesh="wheels/patwheel"
	Radius="0.462"
	Width="0.341"
>
	<WheelTracks _template="Default" />
	<WheelSoftness _template="Stiff" />
	<WheelFriction BodyFriction="1.0" SubstanceFriction="1.6" />
</TruckWheel>
